@charset "utf-8";
/* CSS Document */

/***************************************************
	DEP SEC DEF
***************************************************/

/***************************************************
    STRUCTURE
***************************************************/
.block-center {
	text-align: center;
}
#dnn_ContentPaneFullBleed6 h2 {
	margin-bottom: 1rem;
}
/***************************************************
    TOP BANNER
***************************************************/
.page-banner {
	background-position: center 25%;
}

/***************************************************
    PAGE TOP
***************************************************/


/***************************************************
    THE JOB
***************************************************/
#dnn_ContentPaneFullBleed3 {
	display: block;
	position: relative;
	background-image: linear-gradient( rgba(0,0,0, 0.3), rgba(0,0,0, 0.3) ), url(/Portals/1/Page-Assets/leaders/depsecdef/blue-leader-esper.jpg);
	background-size: cover;
	background-attachment: fixed;
	clip-path: polygon( 0 0, 100% 0, 100% 100%, 0 calc(100% - 5vw) );
	color: #fff;
	z-index: 9;
}
#dnn_ContentPaneFullBleed3 > .DnnModule {
	padding-top: 8rem;
	padding-bottom: 10rem;
	box-shadow: 0px 70px 100px -50px rgba(0,0,0,0.3) inset;
	background-image: linear-gradient(to right, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.3) 40%,rgba(0,0,0,0) 80%);
}
.tj-bg {
	background: linear-gradient( 360deg, rgba(0,0,0, 0.0), rgba(0,0,0, 0.5) );
	padding: 1.5rem;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	margin-bottom: 2rem;
}
.tj-bg p {
	color: #fff;
	margin: 0px;
}
/***************************************************
    PHOTOS
***************************************************/
#dnn_ContentPaneFullBleed4 {
	
	    position: relative;
    z-index: 5;
    margin-top: -5vw;
    background: linear-gradient( rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9) ), url(/Portals/1/Page-Assets/leaders/secdef/esper-mosaic.jpg);
    background-size: cover;
    background-position: center;
    clip-path: polygon( 0 0, 100% 0, 100% 100%, 0 calc(100% - 5vw) );
    box-shadow: 0px 70px 100px -50px rgba(0,0,0,0.3) inset;
}
#dnn_ContentPaneFullBleed4 > .DnnModule {
	padding-top: 7rem;
	padding-bottom: 6rem;
}
#dnn_ContentPaneFullBleed4 h2, #dnn_ContentPaneFullBleed3 h2, #dnn_ContentPaneFullBleed5 h2 {
	margin-bottom: 0px;
}
#dnn_ContentPaneFullBleed4 p {
	color: #0E0E0E;
}
/***************************************************
    THE MAN
***************************************************/
#dnn_ContentPaneFullBleed5 {
	box-shadow: 0px 70px 100px -50px rgba(0,0,0,0.3) inset;
	background-image: linear-gradient( rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.7) ), url(https://media.defense.gov/2019/Jun/21/2002148866/-1/-1/0/190621-A-ZZ999-101.JPG);
	background-attachment: fixed;
	margin-top: -5vw;
	background-position: top;
	background-size: cover;
}
#dnn_ContentPaneFullBleed5 > .DnnModule {
	padding-top: 6rem;
	padding-bottom: 6rem;
}
#dnn_ContentPaneFullBleed5 p {
	color: #fff;
}
/***************************************************
    MESSAGE
***************************************************/
.aframe .content {
	padding: 10px;
}
#dnn_ContentPaneFullBleed6 > .DnnModule {
	padding-top: 4rem;
	padding-bottom: 8rem;
}
#dnn_ContentPaneFullBleed6 .btn {
	margin-top: 2rem;
}
/***************************************************
    MEET THE TEAM
***************************************************/
#dnn_ContentPaneFullBleed7 {
	background: rgb(240,240,240);
}
#dnn_ContentPaneFullBleed7 > .DnnModule {
	padding-bottom: 4rem;
}
#dnn_ContentPaneFullBleed7 .slice-angle-gray {
	background: rgb(240,240,240);
}
#dnn_ContentPaneFullBleed7 .slice-angle-gray:before {
	background: transparent;
}
#dnn_ContentPaneFullBleed7 .DNNModuleContent {
	padding-top: 1rem;
}

/***************************************************
    RESPONSIVE
***************************************************/
/* LG */
@media only screen and (max-width: 1200px) {
.itemEach .contain {
	height: 230px;
}
}

/* MD */
@media only screen and (max-width: 991px) {
#dnn_ContentPaneFullBleed3 > .DnnModule {
	padding-top: 3rem;
	padding-bottom: 5rem;
}
#dnn_ContentPaneFullBleed4 > .DnnModule,
#dnn_ContentPaneFullBleed5 > .DnnModule {
	padding-top: 4rem;
	padding-bottom: 5rem;
}
#dnn_ContentPaneFullBleed3 {
	background-position: right;
	background-attachment: scroll;
}
#dnn_ContentPaneFullBleed5 {
	background-position: left top;
	background-attachment: scroll;
}
}

/* SM */
@media only screen and (max-width: 768px) {
.leaderList a span {
	display: block;
}
.text h3 span {
	display: block;
}
}

@media only screen and (max-width: 600px) {
#dnn_ContentPaneFullBleed3 {
	background-position: -146px;
	background-attachment: scroll;
}
#dnn_ContentPaneFullBleed7 {
	background-position: -85px top;
}
#dnn_ContentPaneFullBleed5 {
	background-position: -110px top;
}
}
 @supports (-webkit-overflow-scrolling: touch) {
#dnn_ContentPaneFullBleed3 {
 background-position: -146px;
 background-attachment: scroll;
}
#dnn_ContentPaneFullBleed5 {
 background-position: -110px top;
 background-attachment: scroll;
}
}

/***************************************************
    IE SPECIFIC
***************************************************/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
#dnn_ContentPaneFullBleed3,  #dnn_ContentPaneFullBleed5 {
	background-attachment: scroll;
}
}

/***************************************************
    end.
***************************************************/